.pictograms-mini-mainDiv { /*border: 1px solid LightGrey;*/ float: left; width: 100%; }
.pictograms-mini-span { float: left; margin: 3px; }
.pictograms-mini-span > img { height: 16px; width: 16px; }
.pictograms-product-mainDiv { /*border: 1px solid LightGrey;*/ float: left; width: 100%; }
.pictograms-product-mainDiv > span { float: left; margin: 0px; }
/*.pictograms-product-mainDiv > span > img { height: 49px; width: 226px; }*/
.pictograms-clear { clear: both; }